{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "minecraft:entities/skeleton"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:bow",
          "functions": [
            {
              "function": "minecraft:set_damage",
              "damage": {
                "min": 0,
                "max": 1
              }
            },
            {
              "function": "minecraft:enchant_randomly",
              "options": "#minecraft:non_treasure",
              "conditions": [
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.09
                }
              ]
            }
          ],
          "conditions": [
            {
              "condition": "minecraft:entity_properties",
              "entity": "this",
              "predicate": {
                "equipment": {
                  "mainhand": {
                    "items": [
                      "minecraft:bow"
                    ],
                    "components": {
                      "minecraft:enchantments": {
                        "minecraft:power": 5
                      }
                    }
                  }
                }
              }
            },
            {
              "condition": "minecraft:random_chance",
              "chance": 0.0825
            }
          ]
        }
      ]
    },
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:random_chance_with_enchanted_bonus",
          "unenchanted_chance": 0,
          "enchanted_chance": {
            "type": "minecraft:linear",
            "base": 0.25,
            "per_level_above_first": 0.1
          },
          "enchantment": "survivalplus:beheading"
        },
        {
          "condition": "minecraft:killed_by_player"
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:skeleton_skull"
        }
      ],
      "rolls": 1
    }
  ]
}